<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53c4a12131fe3fa4fe437ae41e94d658">
  <dict>
    <!--2020-03-28 10:53:47.000-->
    <string key="hw_networkname_normal">all,CA:4.5G</string>
    <!--2020-03-28 10:53:47.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:53:47.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
